Last modified: 2014-05-16 12:23:27 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 44913 - Document deployment step by step on mediawiki.org
Document deployment step by step on mediawiki.org
Status: VERIFIED FIXED
Product: MediaWiki extensions
Classification: Unclassified
WikidataRepo (Other open bugs)
master
All All
: High major (vote)
: ---
Assigned To: Wikidata bugs
u=dev c=infrastructure p=5 s=2014-05-06
:
Depends on:
Blocks: documentation
  Show dependency treegraph
 
Reported: 2013-02-12 18:59 UTC by Anja Jentzsch
Modified: 2014-05-16 12:23 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Anja Jentzsch 2013-02-12 18:59:39 UTC
Document deployment step by step on meta for wikidata.org and clients.
Also make checklists for each deployment in the future.
Comment 1 Aude 2014-04-08 08:25:02 UTC
https://www.mediawiki.org/wiki/Wikidata_deployment/guide

(probably will move this and the deployment page to wikitech)

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links